Granted Plots - Bug #2396
07/05/2021 10:44 AM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Saja Nakhleh

Normal

0000000 Dooo

Create new [granted plot] transaction
.1-login with the trx from any branch
2- add plot list to this trx from branch.
Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:

URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

07/05/2021

0%
0.00 hour
0.00 hour
QA

Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrLoop=488000
0061299411&_afrWindowMode=0& _adf.
ctrl-state=sdewb5zye7_18

106

Description

issue to duplicate:

1-go to the worklist.

2- in Land Registration Employee Step(will add the branchesand will create the trx )

History

#1 - 07/11/2021 08:40 AM - Sara Matar
#2 - 07/11/2021 08:44 AM - Sara Matar

- File closed point plots appear inland section step.PNG added
- File closed point 3.PNG added
- File point 9 000000 00 0000DDD 000000 000 000 0000OOOD 0OOD.PNG added

- File point 1 0000000 000 000DD 0OOOD 000 000000 0000.PNG added
- Status changed from Open to Closed
- Assignee changed from Hazem Shoushari to Sara Matar

- Expected Result updated

Files

closed point plots appear inland section step.PNG 64.4 KB 07/11/2021 Sara Matar

closed point 3.PNG 53.2 KB 07/11/2021 Sara Matar

point9 000000 00 000000 000DDO DOO 000 0000000 0000.PNG - 60 KB 07/11/2021 Sara Matar

point 1 0000000 000 00000 00000 000 000000 0000.PNG 52.5 KB 07/11/2021 Sara Matar
